Subject: Re: bug#34235: 27.0.50; lisp profiler does not work

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Jan 2019 18:43:41 +0200

> From: Alex Branham <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> Date: Wed, 30 Jan 2019 10:23:10 -0600
> 
> > I see the bug with kernel versions 4.19.17 and 4.19.13.
> > I don't see the bug with versions 4.18.19 and 4.19.10.
> >
> > It seems some incompatibility between Emacs and Linux was introduced in
> > one of the kernels 4.19.1[123].
> 
> I'm on kernel 4.14.95, so if it is a Linux issue, it's been backported.

Do you keep records of your system updates?  If so, can you look there
for relevant recent updates, like glibc or some kernel modules/drivers
or libraries?